l_english:
# Codenames for unknown species, prior to first contact
# random_names\00_pre_communications_names.txt
 Aleph:0 "Aleph"
 Aliens:0 "Aliens"
 Alpha:0 "Alpha"
 Angels:0 "Angels"
 Apostles:0 "Apostles"
 Ayin:0 "Ayin"
 Banshees:0 "Banshees"
 Beta:0 "Beta"
 Beth:0 "Beth"
 Blimps:0 "Blimps"
 Bogeys:0 "Bogeys"
 Bogies:0 "Bogies"
 Bogles:0 "Bogles"
 Boojums:0 "Boojums"
 Bravo:0 "Bravo"
 Brownies:0 "Brownies"
 Bugbears:0 "Bugbears"
 Cacodemons:0 "Cacodemons"
 Centaurs:0 "Centaurs"
 Changelings:0 "Changelings"
 Charlie:0 "Charlie"
 Chi:0 "Chi"
 Chimeras:0 "Chimeras"
 Clowns:0 "Clowns"
 Cooks:0 "Cooks"
 Creeps:0 "Creeps"
 Croaks:0 "Croaks"
 Crooks:0 "Crooks"
 Crunchers:0 "Crunchers"
 Daleth:0 "Daleth"
 Delta:0 "Delta"
 Demons:0 "Demons"
 Devas:0 "Devas"
 Devils:0 "Devils"
 Doolies:0 "Doolies"
 Dragons:0 "Dragons"
 Echo:0 "Echo"
 Epsilon:0 "Epsilon"
 Eta:0 "Eta"
 Extros:0 "Extros"
 Fairies:0 "Fairies"
 Fauns:0 "Fauns"
 Fetches:0 "Fetches"
 Fiends:0 "Fiends"
 Floaters:0 "Floaters"
 Foxtrot:0 "Foxtrot"
 Freaks:0 "Freaks"
 Frights:0 "Frights"
 Frogs:0 "Frogs"
 Furies:0 "Furies"
 Gamma:0 "Gamma"
 Genies:0 "Genies"
 Ghosts:0 "Ghosts"
 Ghoulies:0 "Ghoulies"
 Gimel:0 "Gimel"
 Gnomes:0 "Gnomes"
 Goblins:0 "Goblins"
 Golems:0 "Golems"
 Golf:0 "Golf"
 Goonies:0 "Goonies"
 Goosecreatures:0 "Goosecreatures"
 Gorgons:0 "Gorgons"
 Gremlins:0 "Gremlins"
 Grendels:0 "Grendels"
 Griffins:0 "Griffins"
 Groogies:0 "Groogies"
 Harpies:0 "Harpies"
 Haunters:0 "Haunters"
 He:0 "He"
 Heth:0 "Heth"
 Hippos:0 "Hippos"
 Hobgoblins:0 "Hobgoblins"
 Hombres:0 "Hombres"
 Hotel:0 "Hotel"
 Houries:0 "Houries"
 Howlies:0 "Howlies"
 Hydras:0 "Hydras"
 Ickies:0 "Ickies"
 Ifrits:0 "Ifrits"
 Ikiryos:0 "Ikiryos"
 Ikuchis:0 "Ikuchis"
 Imps:0 "Imps"
 India:0 "India"
 Iota:0 "Iota"
 Jabberwocks:0 "Jabberwocks"
 Jackalopes:0 "Jackalopes"
 Jinkies:0 "Jinkies"
 Juliett:0 "Juliett"
 Kaph:0 "Kaph"
 Kappa:0 "Kappa"
 Kelpies:0 "Kelpies"
 Kilo:0 "Kilo"
 Kitsunes:0 "Kitsunes"
 Kobolds:0 "Kobolds"
 Krakens:0 "Krakens"
 Lambda:0 "Lambda"
 Lamedh:0 "Lamedh"
 Lamias:0 "Lamias"
 Lemures:0 "Lemures"
 Lima:0 "Lima"
 Lurkers:0 "Lurkers"
 Manes:0 "Manes"
 Manticores:0 "Manticores"
 Mazikeen:0 "Mazikeen"
 Mem:0 "Mem"
 Menace:0 "Menace"
 Mermaids:0 "Mermaids"
 Merries:0 "Merries"
 Mike:0 "Mike"
 Minotaurs:0 "Minotaurs"
 Mirages:0 "Mirages"
 Mogwais:0 "Mogwais"
 Morphies:0 "Morphies"
 Mu:0 "Mu"
 Munchers:0 "Munchers"
 Muppets:0 "Muppets"
 Murmies:0 "Murmies"
 Nagas:0 "Nagas"
 Naiads:0 "Naiads"
 Nephilim:0 "Nephilim"
 Nightmares:0 "Nightmares"
 Nixies:0 "Nixies"
 November:0 "November"
 Nu:0 "Nu"
 Nun:0 "Nun"
 Nymphs:0 "Nymphs"
 Obakes:0 "Obakes"
 Ogres:0 "Ogres"
 Omega:0 "Omega"
 Omicron:0 "Omicron"
 Onis:0 "Onis"
 Oscar:0 "Oscar"
 Others:0 "Others"
 Outers:0 "Outers"
 Papa:0 "Papa"
 Pards:0 "Pards"
 Pe:0 "Pe"
 Phantoms:0 "Phantoms"
 Phi:0 "Phi"
 Pi:0 "Pi"
 Podlings:0 "Podlings"
 Poxies:0 "Poxies"
 Psi:0 "Psi"
 Qoph:0 "Qoph"
 Quebec:0 "Quebec"
 Rakshasas:0 "Rakshasas"
 Res:0 "Res"
 Revenants:0 "Revenants"
 Rho:0 "Rho"
 Rocs:0 "Rocs"
 Romeo:0 "Romeo"
 Sade:0 "Sade"
 Samekh:0 "Samekh"
 Satyrs:0 "Satyrs"
 Scaries:0 "Scaries"
 Screamers:0 "Screamers"
 Screechers:0 "Screechers"
 Shades:0 "Shades"
 Shadows:0 "Shadows"
 Sharkies:0 "Sharkies"
 Shoggoths:0 "Shoggoths"
 Sierra:0 "Sierra"
 Sigma:0 "Sigma"
 Sin:0 "Sin"
 Sirens:0 "Sirens"
 Snarks:0 "Snarks"
 Sneakies:0 "Sneakies"
 Spacers:0 "Spacers"
 Sphinxes:0 "Sphinxes"
 Spirits:0 "Spirits"
 Spooks:0 "Spooks"
 Sprites:0 "Sprites"
 Stands:0 "Stands"
 Sylphs:0 "Sylphs"
 Tango:0 "Tango"
 Tau:0 "Tau"
 Taw:0 "Taw"
 Tengus:0 "Tengus"
 Teth:0 "Teth"
 Theta:0 "Theta"
 Tooters:0 "Tooters"
 Trappers:0 "Trappers"
 Trolls:0 "Trolls"
 Twinkies:0 "Twinkies"
 Unicorns:0 "Unicorns"
 Uniform:0 "Uniform"
 Upsilon:0 "Upsilon"
 Vampires:0 "Vampires"
 Victor:0 "Victor"
 Viles:0 "Viles"
 Visitants:0 "Visitants"
 Wargs:0 "Wargs"
 Waw:0 "Waw"
 Werewolves:0 "Werewolves"
 Whiskey:0 "Whiskey"
 Wights:0 "Wights"
 Wisps:0 "Wisps"
 Witches:0 "Witches"
 Wraiths:0 "Wraiths"
 X-Ray:0 "X-Ray"
 Xi:0 "Xi"
 Yankee:0 "Yankee"
 Yetis:0 "Yetis"
 Yodh:0 "Yodh"
 Zayin:0 "Zayin"
 Zeta:0 "Zeta"
 Zombies:0 "Zombies"
 Zulu:0 "Zulu"
